networkd-use-socket-activation-when-starting-networkd.patch
test-network-stop-networkd-and-its-socket.patch
seccomp-add-support-for-riscv64.patch
xdg-autostart-Add-support-for-Path-in-XDG-Desktop-File.patch
xdg-autostart-Ignore-more-common-XDG-Desktop-Entry-fields.patch
xdg-autostart-Lower-most-info-messages-to-debug-level.patch
units-update-serial-getty-.service-to-support-57600-baud-.patch
bootspec-don-t-fail-with-EIO-if-searching-for-ESP-and-fin.patch
debian/Use-Debian-specific-config-files.patch
debian/Bring-tmpfiles.d-tmp.conf-in-line-with-Debian-defaul.patch
debian/Make-run-lock-tmpfs-an-API-fs.patch
debian/Add-support-for-TuxOnIce-hibernation.patch
debian/Re-enable-journal-forwarding-to-syslog.patch
debian/Don-t-enable-audit-by-default.patch
debian/Only-start-logind-if-dbus-is-installed.patch
debian/fsckd-daemon-for-inter-fsckd-communication.patch
debian/Skip-filesystem-check-if-already-done-by-the-initram.patch
debian/Revert-core-one-step-back-again-for-nspawn-we-actual.patch
debian/Revert-core-set-RLIMIT_CORE-to-unlimited-by-default.patch
debian/Revert-core-enable-TasksMax-for-all-services-by-default-a.patch
debian/Let-graphical-session-pre.target-be-manually-started.patch
debian/Add-env-variable-for-machine-ID-path.patch
debian/Drop-seccomp-system-call-filter-for-udev.patch
debian/blacklist-upstream-test-25.patch
debian/blacklist-upstream-test-24-ppc64el.patch
debian/udev-drop-SystemCallArchitectures-native-from-systemd-ude.patch
debian/Keep-journal-files-compatible-with-older-versions.patch
debian/Move-sysusers.d-sysctl.d-binfmt.d-modules-load.d-back-to-.patch
